@charset "utf-8";
.home{
	width:98%;
    padding: 25px 0 10px 0;
    border-bottom: 1px solid #ececec;
    max-width: 1270px;
    margin: 0 auto;
}

.main{
    width: 96%;
    margin: 0 auto;
    padding: 20px 2%;
	margin-bottom: 25px ;
    padding-bottom: 30px;
    border-bottom: 10px #ececec solid;
}
.main_l{
    width: 76%;
    float: left;
    padding: 20px 3%;
    border-right: 1px solid #ececec;
}
.main_r{
    width: 17%;
    float: left;
    position: relative;
}
.left-img {
    width:36%;
    float: left;
}
.left-img img{
    width: 100%;
}
.right-txt{
    width: 55%;
    float: left;
    padding-left: 3%;
    padding-top: 5px;
    font-size: 14px;
    font-family: "宋体";
    line-height: 180%;
}
.fl-info,.fl-hh,.fl-zc,.fl-gztl,.fl-zjyd,.fl-xcp{
    border-bottom: 1px solid #ececec;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.txt-tit a{
    font-size: 20px;
    color: #1a1a1a;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    font-family: "微软雅黑";
}
.main_r ul li{
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #ececec;
    text-indent: 8%;
    font-size: 14px;
    font-weight: bold;
}
.fl-gztl ul li,.fl-zjyd ul li{
    height: 35px;
    line-height: 35px;
    width: 98%;
}
.fl-gztl ul li a,.fl-zjyd ul li a{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 80%;
    display: inline-block;
    float: left;
}
.fl-gztl ul li span,.fl-zjyd ul li span{
    float: right;
}
#sidebar{
    position: absolute;
    width: 180px;
}
#sidebar.fixed{
    position: fixed;
    /* top: 60px; */
}

#sidebar a:hover,.current{
    color: #005ea5;
   }
.zhangcheng h3{
    /*font-family: "微软雅黑";*/
    font-size: 14px;
    text-align: center;
}
.zhangcheng h3 span{
    margin-left: 30px;
}
.zhangcheng p{ line-height:180%}
.target-fix{  position: absolute; top: -60px;}

@media all and (max-width: 801px){
    .main_r{
        display: none;
    }
    .main_l{
        border-right: none;
        padding: 0;
    }
    .main_l,.left-img,.right-txt{
        width: 100%;
        float: none;
    }
    .link{
        display: none;
    }
    .fl-gztl ul li span,.fl-zjyd ul li span{
        display: none;
    }
}
@media all and (min-width: 500px) and (max-width:1271px) {
.logo,.navc,.fulian,.home{ width:98%; max-width:1270px; margin:0 auto}
	
	}


